.federation-timeline {
  border: 3px solid #e1e1e1;
  padding: 25px 20px 30px 20px;
}

#federation-timeline {
  padding-top: 90px;
}

.federation-timeline h2 {
  background-color: #ffffff !important;
  color: #3f3f3f;
  display: table;
  font-size: 18px;
  font-weight: 700;
  line-height: 18px;
  margin: -35px auto;
  text-align: center;
  text-transform: uppercase;
  padding: 0 20px;
  position: relative;
}

.federation-timeline .timeline-item div {
  text-align: center;
  width: 100%;
}
.federation-timeline .timeline-item div img {
  border: 0!important;
  margin: 0!important;
  width: 100% !important;
  max-height: auto;
  float: left;
}

.carousel {
  position: relative;
  margin-bottom: 20px;
  line-height: 1;
}

.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.carousel-inner > .item {
  position: relative;
  display: none;
  -webkit-transition: 0.6s ease-in-out left;
     -moz-transition: 0.6s ease-in-out left;
       -o-transition: 0.6s ease-in-out left;
          transition: 0.6s ease-in-out left;
}

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  line-height: 1;
}

.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
  display: block;
}

.carousel-inner > .active {
  left: 0;
}

.carousel-inner > .next,
.carousel-inner > .prev {
  position: absolute;
  top: 0;
  width: 100%;
}

.carousel-inner > .next {
  left: 100%;
}

.carousel-inner > .prev {
  left: -100%;
}

.carousel-inner > .next.left,
.carousel-inner > .prev.right {
  left: 0;
}

.carousel-inner > .active.left {
  left: -100%;
}

.carousel-inner > .active.right {
  left: 100%;
}

.carousel-control {
  position: absolute;
  display: inline-block;
  top: 50%;
  left: 15px;
  width: 15px;
  height: 35px;
  margin-top: -20px;
  font-size: 18px;
  font-weight: 100;
  line-height: 34px;
  color: #9d2235;
  text-align: center;
  background: #ffffff;
  border: 1px solid #9d2235;
  border-radius: 2px;
  padding: 0 10px;
  text-decoration: none;
}

.carousel-control.right {
  right: 15px;
  left: auto;
}

.carousel-control:hover,
.carousel-control:focus {
  color: #9d2235;
  text-decoration: none;
  opacity: 0.9;
  filter: alpha(opacity=90);
}

.carousel-indicators {
  position: absolute;
  top: 15px;
  left: 0;
  right: 0;
  z-index: 5;
  margin: 0;
  list-style: none;
}

.carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 40px 20px;
  text-indent: -999px;
  background-color: #e1e1e1;
  border-radius: 5px;
  text-align: center;
}

.carousel-indicators .active {
  background-color: #9d2235;
}

.carousel-caption {
  position: absolute;
  right: 0;
  top: 0;
  left: 0;
  padding: 15px;
  background: #333333;
  background: rgba(0, 0, 0, 0.75);
}

.carousel-caption h4,
.carousel-caption p {
  line-height: 1.2em;
  color: #ffffff;
}

.carousel-caption h4 {
  margin: 0 0 5px;
  color: #b7b7b7;
}

.carousel-caption p {
  margin-bottom: 0;
  font-size: 26px !important;
}